{
  "openmode" : "DRAWER_RIGHT",
  "caption" : "快速新建",
  "psdeviewbasetype" : "DEOPTVIEW",
  "codename" : "MasterQuickView",
  "createdate" : "2020-08-27 16:04:04",
  "psdeviewbasename" : "快速新建",
  "readonlymode" : 0,
  "dyncmode" : 0,
  "title" : "法人快速新建视图",
  "psdeviewctrls" : [ {
    "psachandlerid" : "Auto62",
    "validflag" : 1,
    "defaultflag" : 1,
    "enabledynasys" : 0,
    "createdate" : "2020-08-27 16:04:04",
    "psdeformname" : "快速新建表单",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "FORM",
    "psdeviewctrlname" : "FORM",
    "psdeformid" : "<PSDATAENTITY>/EF_MasterQuick",
    "configinfo" : "[表单]快速新建表单"
  } ]
}